#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: _s 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/tags/_s\n"
"POT-Creation-Date: 2024-06-20 11:40+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Loco https://localise.biz/"

#: inc/admin/class-owner-dashboard.php:432
msgid "$59.99"
msgstr ""

#: footer.php:34
#, php-format
msgid "%1$s by %2$s."
msgstr ""

#: inc/admin/class-owner-dashboard.php:48
#, php-format
msgid "%1$s Dashboard"
msgstr ""

#. 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#. 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/admin/class-owner-notice.php:131
#, php-format
msgid ""
"%1$s is now installed and ready to use. Now that you are part of us. We have "
"curated some important links for you to get rolling."
msgstr ""

#: inc/admin/class-owner-dashboard.php:73
#, php-format
msgid "%1$s Options"
msgstr ""

#: inc/customizer/customizer-custom-classes.php:29
msgid "&mdash; Select Category &mdash;"
msgstr ""

#. used between list items, there is a space after the comma
#: inc/template-tags.php:52 inc/template-tags.php:58
msgid ", "
msgstr ""

#: inc/admin/class-owner-dashboard.php:456
msgid "1"
msgstr ""

#: inc/admin/class-owner-dashboard.php:457
msgid "3"
msgstr ""

#: 404.php:21
msgid "404"
msgstr ""

#: inc/admin/class-owner-dashboard.php:471
msgid "5"
msgstr ""

#: inc/admin/class-owner-dashboard.php:462
msgid "600+"
msgstr ""

#: inc/admin/class-owner-dashboard.php:472
msgid "8+"
msgstr ""

#: inc/metaboxes/mt-page-metabox.php:80 inc/metaboxes/mt-post-metabox.php:82
msgid "About Metabox Options"
msgstr ""

#: inc/admin/class-owner-notice.php:101
msgid "Action failed. Please refresh the page and retry."
msgstr ""

#: inc/admin/class-owner-dashboard.php:631
#: inc/tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#. %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/admin/class-owner-admin.php:516
msgid "Activate Now"
msgstr ""

#: inc/admin/class-owner-admin.php:515
msgid "Activated"
msgstr ""

#: inc/admin/class-owner-admin.php:515
msgid "Activating"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/widgets/owner-widget-functions.php:26
#: inc/widgets/owner-widget-functions.php:41
#: inc/widgets/owner-widget-functions.php:56
msgid "Add widgets here."
msgstr ""

#: inc/widgets/owner-widget-functions.php:71
msgid "Added widgets are display at Footer Widget Area."
msgstr ""

#: inc/customizer/header-panel.php:186
msgid "Additional Header Settings"
msgstr ""

#: inc/customizer/additional-panel.php:32
msgid "Additional Settings"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#. 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/customizer/design-panel.php:112
msgid "Archive Layout"
msgstr ""

#: inc/customizer/design-panel.php:47
msgid "Archive Settings"
msgstr ""

#: inc/customizer/design-panel.php:69
msgid "Archive Sidebars"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/metaboxes/mt-page-metabox.php:82 inc/metaboxes/mt-post-metabox.php:84
msgid "At Metabox there are option for sidebars."
msgstr ""

#: inc/metaboxes/mt-page-metabox.php:88 inc/metaboxes/mt-post-metabox.php:90
msgid "Available Sidebars"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/customizer/general-panel.php:106
msgid "Block Widget Editor Option"
msgstr ""

#: inc/customizer/footer-panel.php:130
msgid "Bottom Footer Settings"
msgstr ""

#: inc/customizer/customizer-sanitize.php:46
#: inc/customizer/general-panel.php:84
msgid "Boxed Layout"
msgstr ""

#: inc/admin/class-owner-dashboard.php:366
msgid "Buy Now"
msgstr ""

#: inc/admin/class-owner-dashboard.php:483 inc/customizer/customizer.php:52
msgid "Buy Pro"
msgstr ""

#: inc/admin/class-owner-dashboard.php:101
msgid "Changelog"
msgstr ""

#: inc/admin/class-owner-notice.php:105
msgid "Cheat in &#8217; huh?"
msgstr ""

#: inc/customizer/footer-panel.php:96
msgid "Choose layout from available layouts"
msgstr ""

#: inc/customizer/design-panel.php:113
msgid "Choose layout from available layouts."
msgstr ""

#: inc/customizer/design-panel.php:70 inc/customizer/design-panel.php:154
#: inc/customizer/design-panel.php:210
msgid "Choose sidebar from available layouts"
msgstr ""

#: inc/customizer/general-panel.php:137
msgid "Choose website skin color from available options."
msgstr ""

#: inc/customizer/customizer-sanitize.php:62
#: inc/customizer/design-panel.php:116
msgid "Classic Layout"
msgstr ""

#: inc/admin/class-owner-dashboard.php:314
#: inc/admin/class-owner-dashboard.php:371
msgid "Click to import demo"
msgstr ""

#: inc/customizer/footer-panel.php:112
msgid "Column One"
msgstr ""

#: inc/customizer/footer-panel.php:100
msgid "Columns Four"
msgstr ""

#: inc/customizer/footer-panel.php:104
msgid "Columns Three"
msgstr ""

#: inc/customizer/footer-panel.php:108
msgid "Columns Two"
msgstr ""

#: comments.php:52 comments.php:73
msgid "Comment navigation"
msgstr ""

#: comments.php:90
msgid "Comments are closed."
msgstr ""

#. 1: comment count number, 2: title.
#: comments.php:42
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: inc/admin/class-owner-notice.php:128
msgid "Congratulations!"
msgstr ""

#: inc/tgm/mt-recommend-plugins.php:64
msgid "Contact Form, Drag and Drop Form Builder for WordPress – Everest Forms"
msgstr ""

#: inc/admin/class-owner-dashboard.php:201
#: inc/admin/class-owner-dashboard.php:206
msgid "Contact Support"
msgstr ""

#. %s: Name of current post.
#: template-parts/content-single.php:29
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: inc/customizer/footer-panel.php:153
msgid "Copyright Text"
msgstr ""

#: inc/admin/class-owner-notice.php:156
msgid "Customize your site"
msgstr ""

#: inc/admin/class-owner-dashboard.php:157
msgid "Customizer quick link"
msgstr ""

#: inc/admin/class-owner-dashboard.php:626
msgid "Deactivate"
msgstr ""

#: inc/metaboxes/mt-page-metabox.php:29 inc/metaboxes/mt-post-metabox.php:31
msgid "Default Sidebar"
msgstr ""

#: inc/admin/class-owner-notice.php:168
msgid "Demo"
msgstr ""

#: inc/admin/class-owner-dashboard.php:316
#: inc/admin/class-owner-dashboard.php:373
msgid "Demo importer plugin is not installed or activated"
msgstr ""

#: inc/customizer/design-panel.php:35
msgid "Design Settings"
msgstr ""

#: inc/customizer/general-panel.php:112 inc/customizer/header-panel.php:215
msgid "Disable"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/admin/class-owner-notice.php:125
msgid "Dismiss this notice."
msgstr ""

#: inc/widgets/owner-call-to-action.php:18
msgid "Display content as Call To Action."
msgstr ""

#: inc/widgets/owner-latest-blog-widget.php:18
msgid "Display latest posts except from selected categories."
msgstr ""

#: inc/widgets/owner-grid-layout.php:18
msgid "Display posts from selected category as grid view."
msgstr ""

#: inc/widgets/owner-testimonials-widget.php:18
msgid "Display posts from selected category as testimonials layout."
msgstr ""

#: inc/widgets/owner-team-widget.php:18
msgid "Display posts from selected category show as team layout."
msgstr ""

#: inc/widgets/owner-portfolio-widget.php:18
msgid "Display posts from selected category show in fullwidth"
msgstr ""

#: inc/widgets/owner-sponsors-widget.php:18
msgid "Display posts from sponsors category"
msgstr ""

#: inc/customizer/general-panel.php:200
msgid "Display Site Title and Tagline"
msgstr ""

#: inc/admin/class-owner-notice.php:178
msgid "Documentation"
msgstr ""

#: inc/admin/class-owner-notice.php:152
msgid "Done!"
msgstr ""

#. %s: Name of current post
#: inc/template-tags.php:74 template-parts/content-page.php:33
#, php-format
msgid "Edit %s"
msgstr ""

#: inc/customizer/header-panel.php:214
msgid "Enable"
msgstr ""

#: inc/customizer/general-panel.php:111
msgid "enable"
msgstr ""

#: inc/customizer/general-panel.php:107
msgid "Enable/disable Block-based Widgets Editor(since WordPress 5.8)."
msgstr ""

#: inc/customizer/header-panel.php:210
msgid "Enable/Disable header sticky option."
msgstr ""

#: 404.php:21
msgid "error"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/admin/class-owner-dashboard.php:529
msgid "F"
msgstr ""

#: inc/customizer/additional-panel.php:56
msgid "Facebook"
msgstr ""

#: inc/admin/class-owner-dashboard.php:423
msgid "Features"
msgstr ""

#: inc/admin/class-owner-dashboard.php:530
msgid "Fixed"
msgstr ""

#: inc/widgets/owner-widget-functions.php:69
msgid "Footer Area %d"
msgstr ""

#: functions.php:77
msgid "Footer Menu"
msgstr ""

#: inc/customizer/footer-panel.php:32
msgid "Footer Settings"
msgstr ""

#: inc/admin/class-owner-dashboard.php:475
msgid "Footer Widget Area"
msgstr ""

#: inc/customizer/footer-panel.php:95
msgid "Footer Widget Layout"
msgstr ""

#: inc/customizer/footer-panel.php:67
msgid "Footer Widget Option"
msgstr ""

#: inc/customizer/footer-panel.php:44
msgid "Footer Widget Settings"
msgstr ""

#: inc/admin/class-owner-dashboard.php:431
msgid "Free"
msgstr ""

#: inc/admin/class-owner-dashboard.php:96
msgid "Free Vs Pro"
msgstr ""

#: inc/customizer/frontpage-panel.php:32
msgid "FrontPage Settings"
msgstr ""

#: inc/admin/class-owner-notice.php:143
msgid "General Info"
msgstr ""

#: inc/customizer/general-panel.php:43
msgid "General Settings"
msgstr ""

#: inc/admin/class-owner-dashboard.php:480
msgid "Get access to all Pro features and power-up your website"
msgstr ""

#: inc/admin/class-owner-notice.php:153
#, php-format
msgid "Get started with %1$s"
msgstr ""

#: inc/admin/class-owner-dashboard.php:230
msgid "Go to Dashboard"
msgstr ""

#: inc/admin/class-owner-dashboard.php:230
msgid "Go to Dashboard &rarr; Home"
msgstr ""

#: inc/admin/class-owner-dashboard.php:193
msgid "Go to doc"
msgstr ""

#: inc/admin/class-owner-dashboard.php:460
msgid "Google Fonts"
msgstr ""

#: inc/customizer/additional-panel.php:60
msgid "Google Plus"
msgstr ""

#: inc/customizer/customizer-sanitize.php:63
#: inc/customizer/design-panel.php:117
msgid "Grid Layout"
msgstr ""

#: inc/customizer/header-panel.php:97
msgid "Header Address"
msgstr ""

#: inc/customizer/header-panel.php:120
msgid "Header E-mail"
msgstr ""

#: inc/admin/class-owner-dashboard.php:455
msgid "Header Layouts"
msgstr ""

#: inc/customizer/header-panel.php:143
msgid "Header Phone"
msgstr ""

#: inc/admin/class-owner-dashboard.php:165
msgid "Header Setting"
msgstr ""

#: inc/customizer/header-panel.php:32
msgid "Header Settings"
msgstr ""

#: inc/customizer/header-panel.php:209
msgid "Header Sticky"
msgstr ""

#: inc/customizer/general-panel.php:177
msgid "Header Text Color"
msgstr ""

#: inc/customizer/customizer-sanitize.php:80 inc/customizer/footer-panel.php:72
#: inc/customizer/header-panel.php:74 inc/customizer/header-panel.php:172
#: inc/customizer/header-panel.php:244
msgid "Hide"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3509
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#. Name of the template
#: templates/template-home.php:2
msgid "Home Page"
msgstr ""

#: inc/widgets/owner-widget-functions.php:54
msgid "Homepage Section Area"
msgstr ""

#. Author URI of the theme
msgid "https://mysterythemes.com"
msgstr ""

#. URI of the theme
msgid "https://mysterythemes.com/wp-themes/owner/"
msgstr ""

#: inc/admin/class-owner-dashboard.php:525
msgid "I"
msgstr ""

#: inc/admin/class-owner-dashboard.php:320
#: inc/admin/class-owner-dashboard.php:377
msgid "Import"
msgstr ""

#: inc/admin/class-owner-dashboard.php:319
#: inc/admin/class-owner-dashboard.php:376
#, php-format
msgid "Import %1$s"
msgstr ""

#: inc/admin/class-owner-dashboard.php:435
msgid "Import Demo Data"
msgstr ""

#: inc/admin/class-owner-dashboard.php:309
#: inc/admin/class-owner-dashboard.php:357
msgid "Imported"
msgstr ""

#: inc/admin/class-owner-dashboard.php:308
#: inc/admin/class-owner-dashboard.php:356
#, php-format
msgid "Imported %1$s"
msgstr ""

#: inc/admin/class-owner-dashboard.php:526
msgid "Improvement"
msgstr ""

#: inc/metaboxes/mt-page-metabox.php:72 inc/metaboxes/mt-post-metabox.php:74
msgid "Information"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#. %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/admin/class-owner-admin.php:509 inc/admin/class-owner-dashboard.php:621
msgid "Install and Activate"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#. 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/admin/class-owner-admin.php:508
msgid "Installed & Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/admin/class-owner-admin.php:508
msgid "Installing & Activating"
msgstr ""

#. 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: 404.php:23
msgid "It looks like nothing was found at this location."
msgstr ""

#: template-parts/content-none.php:33
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#. %s: post title
#: inc/template-tags.php:67
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/admin/class-owner-dashboard.php:128
msgid "Leave us a reivew"
msgstr ""

#: inc/customizer/design-panel.php:74 inc/customizer/design-panel.php:158
#: inc/customizer/design-panel.php:214
#: inc/widgets/owner-widget-functions.php:39
msgid "Left Sidebar"
msgstr ""

#: inc/metaboxes/mt-page-metabox.php:35 inc/metaboxes/mt-post-metabox.php:37
msgid "Left sidebar"
msgstr ""

#: inc/customizer/additional-panel.php:58
msgid "Linkedin"
msgstr ""

#: inc/admin/class-owner-dashboard.php:173
msgid "Manage Layouts"
msgstr ""

#: inc/admin/class-owner-dashboard.php:176
msgid "Manage menus"
msgstr ""

#: inc/admin/class-owner-dashboard.php:168
msgid "Manage Social Icons"
msgstr ""

#: inc/admin/class-owner-dashboard.php:179
msgid "Manage widgets"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/admin/class-owner-dashboard.php:106
msgid "More Features With Pro"
msgstr ""

#: inc/admin/class-owner-dashboard.php:440
msgid "Multiple Layouts"
msgstr ""

#. Author of the theme
msgid "Mystery Themes"
msgstr ""

#: inc/admin/class-owner-admin.php:514
msgid "Mystery Themes Demo Importer Plugin is installed but not activated!"
msgstr ""

#: inc/admin/class-owner-admin.php:507
msgid "Mystery Themes Demo Importer Plugin is not installed!"
msgstr ""

#: inc/admin/class-owner-dashboard.php:521
msgid "N"
msgstr ""

#: inc/admin/class-owner-dashboard.php:522
msgid "New"
msgstr ""

#: comments.php:56 comments.php:77
msgid "Newer Comments"
msgstr ""

#. 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/admin/class-owner-dashboard.php:277
msgid "No demos are configured for this theme, please contact the theme author"
msgstr ""

#: inc/widgets/owner-widget-fields.php:107
msgid "No image selected"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/customizer/design-panel.php:82 inc/customizer/design-panel.php:166
#: inc/customizer/design-panel.php:222
msgid "No Sidebar"
msgstr ""

#: inc/customizer/design-panel.php:86 inc/customizer/design-panel.php:170
#: inc/customizer/design-panel.php:226
msgid "No Sidebar Center"
msgstr ""

#: inc/metaboxes/mt-page-metabox.php:53 inc/metaboxes/mt-post-metabox.php:55
msgid "No sidebar Content Centered"
msgstr ""

#: inc/metaboxes/mt-page-metabox.php:47 inc/metaboxes/mt-post-metabox.php:49
msgid "No sidebar Full width"
msgstr ""

#: inc/admin/class-owner-dashboard.php:470
msgid "No. of Widget"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: template-parts/content-none.php:16
msgid "Nothing Found"
msgstr ""

#: comments.php:55 comments.php:76
msgid "Older Comments"
msgstr ""

#. 1: title.
#: comments.php:36
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: 404.php:19
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: inc/admin/class-owner-notice.php:173 inc/admin/class-owner-notice.php:183
msgid "opens in a new tab"
msgstr ""

#. Name of the theme
#: footer.php:31 inc/customizer/footer-panel.php:144
msgid "Owner"
msgstr ""

#: inc/widgets/owner-call-to-action.php:20
msgid "Owner : Call To Action"
msgstr ""

#: inc/widgets/owner-grid-layout.php:20
msgid "Owner : Grid Items"
msgstr ""

#: inc/widgets/owner-portfolio-widget.php:20
msgid "Owner : Portfolio"
msgstr ""

#: inc/widgets/owner-team-widget.php:20
msgid "Owner : Team"
msgstr ""

#: inc/widgets/owner-testimonials-widget.php:20
msgid "Owner : Testimonials"
msgstr ""

#. Description of the theme
msgid ""
"Owner is a powerful Free WordPress Theme which is easy to use, highly "
"customizable and well-designed Multi-Purpose Business Theme. Theme displays "
"your site in the best possible way on smartphones, tablets, and laptops, as "
"well as large desktop screens. The theme include many features that was most "
"needed for the multipurpose theme. We have great customer support via email, "
"support forum. View full Demo here: https://demo.mysterythemes.com/owner-"
"demos/"
msgstr ""

#: inc/admin/class-owner-dashboard.php:425 inc/customizer/customizer.php:51
msgid "Owner Pro"
msgstr ""

#: inc/widgets/owner-latest-blog-widget.php:20
msgid "Owner: Latest Blog"
msgstr ""

#: inc/widgets/owner-sponsors-widget.php:20
msgid "Owner: Sponsors"
msgstr ""

#: inc/metaboxes/mt-page-metabox.php:16
msgid "Page Options"
msgstr ""

#: inc/customizer/design-panel.php:131
msgid "Page Settings"
msgstr ""

#: inc/customizer/design-panel.php:153
msgid "Page Sidebars"
msgstr ""

#: template-parts/content-page.php:22 template-parts/content-single.php:34
#: template-parts/content.php:43
msgid "Pages:"
msgstr ""

#: inc/customizer/additional-panel.php:59
msgid "Pinterest"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:934
#: inc/tgm/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/admin/class-owner-dashboard.php:91
#: inc/tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1121
#: inc/tgm/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/admin/class-owner-admin.php:206
msgid "Plugin activated successfully"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:387
#: inc/tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: inc/admin/class-owner-admin.php:82 inc/admin/class-owner-admin.php:179
msgid "Plugin installed successfully"
msgstr ""

#. 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/admin/class-owner-admin.php:108
msgid "Plugin Successfully Activated."
msgstr ""

#. 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/template-tags.php:35
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#: inc/template-tags.php:30
#, php-format
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#: inc/metaboxes/mt-post-metabox.php:17
msgid "Post Options"
msgstr ""

#: inc/customizer/design-panel.php:187
msgid "Post Settings"
msgstr ""

#: inc/customizer/design-panel.php:209
msgid "Post Sidebars"
msgstr ""

#: inc/template-tags.php:54
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: inc/admin/class-owner-dashboard.php:450
msgid "Pre Loaders Layouts"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/admin/class-owner-dashboard.php:430
msgid "Price"
msgstr ""

#: functions.php:76
msgid "Primary Menu"
msgstr ""

#: inc/admin/class-owner-notice.php:152
msgid "Processing"
msgstr ""

#: inc/admin/class-owner-dashboard.php:365
msgid "Purchase Now"
msgstr ""

#: inc/admin/class-owner-notice.php:183
msgid "Read full documentation"
msgstr ""

#: inc/widgets/owner-latest-blog-widget.php:87
msgid "Read More"
msgstr ""

#: template-parts/content-none.php:23
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/admin/class-owner-dashboard.php:611
msgid "Recommended Free Plugins"
msgstr ""

#: inc/admin/class-owner-dashboard.php:546
#, php-format
msgid "Released on: %1$s"
msgstr ""

#: inc/widgets/owner-widget-fields.php:114
msgid "Remove"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/admin/class-owner-dashboard.php:227
msgid "Return to Dashboard &rarr; Updates"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:386
#: inc/tgm/class-tgm-plugin-activation.php:827
#: inc/tgm/class-tgm-plugin-activation.php:2533
#: inc/tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/admin/class-owner-dashboard.php:227
msgid "Return to Updates"
msgstr ""

#: inc/customizer/design-panel.php:78 inc/customizer/design-panel.php:162
#: inc/customizer/design-panel.php:218
#: inc/widgets/owner-widget-functions.php:24
msgid "Right Sidebar"
msgstr ""

#: inc/metaboxes/mt-page-metabox.php:41 inc/metaboxes/mt-post-metabox.php:43
msgid "Right sidebar"
msgstr ""

#: inc/customizer/header-panel.php:238
msgid "Search Icon"
msgstr ""

#: header.php:85
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: inc/widgets/owner-call-to-action.php:35
#: inc/widgets/owner-testimonials-widget.php:48
msgid "Section Background Image"
msgstr ""

#: inc/widgets/owner-call-to-action.php:48
msgid "Section Button Text"
msgstr ""

#: inc/widgets/owner-latest-blog-widget.php:62
msgid "Section button text"
msgstr ""

#: inc/widgets/owner-call-to-action.php:54
msgid "Section Button Url"
msgstr ""

#: inc/widgets/owner-latest-blog-widget.php:48
msgid "Section Categories"
msgstr ""

#: inc/widgets/owner-grid-layout.php:48
#: inc/widgets/owner-portfolio-widget.php:48
#: inc/widgets/owner-sponsors-widget.php:48
#: inc/widgets/owner-team-widget.php:48
#: inc/widgets/owner-testimonials-widget.php:54
msgid "Section Category"
msgstr ""

#: inc/widgets/owner-call-to-action.php:41
msgid "Section Content"
msgstr ""

#: inc/widgets/owner-grid-layout.php:41
#: inc/widgets/owner-latest-blog-widget.php:41
#: inc/widgets/owner-portfolio-widget.php:41
#: inc/widgets/owner-sponsors-widget.php:41
#: inc/widgets/owner-team-widget.php:41
#: inc/widgets/owner-testimonials-widget.php:41
msgid "Section Info"
msgstr ""

#: inc/widgets/owner-grid-layout.php:56
#: inc/widgets/owner-latest-blog-widget.php:55
#: inc/widgets/owner-portfolio-widget.php:56
#: inc/widgets/owner-team-widget.php:56
msgid "Section Post Count"
msgstr ""

#: inc/widgets/owner-grid-layout.php:35
#: inc/widgets/owner-latest-blog-widget.php:35
#: inc/widgets/owner-portfolio-widget.php:35
#: inc/widgets/owner-sponsors-widget.php:35
#: inc/widgets/owner-team-widget.php:35
#: inc/widgets/owner-testimonials-widget.php:35
msgid "Section Title"
msgstr ""

#: inc/owner-functions.php:82
msgid "Select Category"
msgstr ""

#: inc/customizer/frontpage-panel.php:68
msgid "Select category slider for only in homepage."
msgstr ""

#: inc/widgets/owner-widget-fields.php:115
msgid "Select Image"
msgstr ""

#: inc/metaboxes/mt-page-metabox.php:89 inc/metaboxes/mt-post-metabox.php:91
msgid ""
"Select sidebar from available options which replaced sidebar layout from "
"customizer settings."
msgstr ""

#: inc/customizer/general-panel.php:80
msgid "Select the website layout."
msgstr ""

#: inc/admin/class-owner-dashboard.php:162
msgid "Setup site logo"
msgstr ""

#: inc/customizer/customizer-sanitize.php:79 inc/customizer/footer-panel.php:71
#: inc/customizer/header-panel.php:73 inc/customizer/header-panel.php:171
#: inc/customizer/header-panel.php:243
msgid "Show"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3509
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: inc/customizer/header-panel.php:167
msgid "Show/hide option for Social Icons at top."
msgstr ""

#: inc/customizer/header-panel.php:69
msgid "Show/hide option for top header section."
msgstr ""

#: inc/customizer/footer-panel.php:68
msgid "Show/hide option for widget area located in footer section."
msgstr ""

#: inc/customizer/header-panel.php:239
msgid "show/hide search icon at primary menu section."
msgstr ""

#: inc/metaboxes/mt-page-metabox.php:73 inc/metaboxes/mt-post-metabox.php:75
msgid "Sidebars"
msgstr ""

#: inc/customizer/general-panel.php:79
msgid "Site Layout"
msgstr ""

#: inc/customizer/general-panel.php:23
msgid "Site Logo/Title/Favicon"
msgstr ""

#: inc/customizer/general-panel.php:141
msgid "Skin 1"
msgstr ""

#: inc/customizer/general-panel.php:145
msgid "Skin 2"
msgstr ""

#: inc/customizer/general-panel.php:149
msgid "Skin 3"
msgstr ""

#: inc/owner-hooks.php:115
msgid "Skip to content"
msgstr ""

#: inc/customizer/frontpage-panel.php:67
msgid "Slider Category"
msgstr ""

#: inc/customizer/frontpage-panel.php:44
msgid "Slider Settings"
msgstr ""

#: inc/customizer/additional-panel.php:44
msgid "Social Icons"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: template-parts/content-none.php:27
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: inc/admin/class-owner-admin.php:192
msgid "Sorry, you are not allowed to activate plugins on this site."
msgstr ""

#: inc/admin/class-owner-admin.php:26 inc/admin/class-owner-admin.php:123
msgid "Sorry, you are not allowed to install plugins on this site."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/admin/class-owner-dashboard.php:86 inc/admin/class-owner-notice.php:173
msgid "Stater Sites"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: inc/admin/class-owner-dashboard.php:131
msgid "Submit a review"
msgstr ""

#: inc/admin/class-owner-dashboard.php:533
msgid "T"
msgstr ""

#: inc/template-tags.php:60
#, php-format
msgid "Tagged %1$s"
msgstr ""

#. %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:346
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:388
#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:364
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:358
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#. 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/admin/class-owner-dashboard.php:188
msgid "Theme Documentation"
msgstr ""

#: inc/customizer/general-panel.php:136
msgid "Theme Skin Color"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:352
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/admin/class-owner-dashboard.php:612
msgid "These Free Plugins might be handy for you."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:340
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:334
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/customizer/header-panel.php:68
msgid "Top Header Option"
msgstr ""

#: inc/customizer/header-panel.php:45
msgid "Top Header Settings"
msgstr ""

#: inc/customizer/header-panel.php:166
msgid "Top Social Icons"
msgstr ""

#: inc/admin/class-owner-dashboard.php:214
msgid "Tutorial"
msgstr ""

#: inc/admin/class-owner-dashboard.php:534
msgid "Tweak"
msgstr ""

#: inc/customizer/additional-panel.php:57
msgid "Twitter"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/admin/class-owner-dashboard.php:465
msgid "Typography Options"
msgstr ""

#: inc/admin/class-owner-admin.php:64 inc/admin/class-owner-admin.php:160
msgid "Unable to connect to the filesystem. Please confirm your credentials."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#. %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#. 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#. 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/admin/class-owner-dashboard.php:648
#, php-format
msgid "Version %1$s"
msgstr ""

#: inc/admin/class-owner-dashboard.php:74
#: inc/admin/class-owner-dashboard.php:545
#, php-format
msgid "Version: %1$s"
msgstr ""

#: inc/admin/class-owner-dashboard.php:326
#: inc/admin/class-owner-dashboard.php:384
msgid "View Demo"
msgstr ""

#: inc/customizer/general-panel.php:56
msgid "Website Layout"
msgstr ""

#: inc/admin/class-owner-dashboard.php:81
msgid "Welcome"
msgstr ""

#: inc/customizer/customizer-sanitize.php:45
#: inc/customizer/general-panel.php:83
msgid "Wide Layout"
msgstr ""

#: inc/admin/class-owner-dashboard.php:445
msgid "WooCommerce Plugin Compatible"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/mt-recommend-plugins.php:73
msgid "WP Blog Post Layouts"
msgstr ""

#: inc/admin/class-owner-dashboard.php:219
msgid "WP Tutorials"
msgstr ""

#: inc/admin/class-owner-admin.php:503
msgid "You can import available demos now!"
msgstr ""

#: inc/customizer/additional-panel.php:61
msgid "Youtube"
msgstr ""
